import { LabelProps } from "../Label";
declare type RadioProps = {
    value: string;
    name: string;
    labelText?: string;
};
declare type Props = Omit<LabelProps & RadioProps, "children">;
declare const Radio: ({ variant, value, name, labelText, onClick }: Props) => JSX.Element;
export { Radio };
